@font-face {
  font-family: VAG;
  src: url('http://growhappy.co.id/themes/growhappytheme/VAGRoundedBold.ttf');
}

$primary-color-background:#FFE72D;
$secondary-color-background:#F5A623;

body {
  background:url('../img/background.jpg') repeat;
}

textarea, input, button { outline: none; }

/* Header Styling Start */
#header {
  background: $primary-color-background;
  height:84px;
  padding:4px 0;

  #logo {
    float:left;
  }

  #login-area {
    float:right;
    margin-top:27px;

    ul {
      margin:0;
      padding:0;
      list-style: none;

      li {
        font-family: 'VAG', sans-serif;
        font-size: 15px;
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        padding:0 10px;

        a {
          color:#4D4000;
          text-decoration: none;

          &.signup-button {
            background-image: -webkit-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: -o-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: linear-gradient(#FF0000 0%, #930303 100%);
            box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
            border-radius: 100px;
            color:#FFF;
            padding:17px 40px;
          }
        }
      }
    }
  }
}
/* Header Styling End */

/* Main Navigation Styling Start */
.navbar-default {
  background: $secondary-color-background;
  border:none;
  margin-bottom:0;

  a {
    font-family: 'VAG', sans-serif;
    font-size: 15px;
    font-weight: bold;
    color:#FFF !important;
    text-transform: uppercase;
  }

  li.active a {
    background: #CB830D !important;
    border:none !important;
  }

  .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: #CB830D !important;
  }

  .dropdown-menu {
    border-top:none;
    background: #CB830D !important;

    li {

      a {
        padding:10px 20px;
        text-transform: capitalize !important;

        &:hover {
          background: #CF8E23;
        }

      }
    }
  }
}
/* Main Navigation Styling End */

/* Footer Styling Start */
#footer {
  background: $primary-color-background;
  padding:20px 0;
  border-top:4px solid #FFF;
  font-size: 13px;
  color:#4A4A4A;

  #social-media {
    margin-bottom:10px;

    ul {
      margin:0;
      padding:0;
      list-style:none;
      display: inline;

      li {
        display: inline;
        margin-left:15px;
        a {
          color:#4A4A4A;

          i {
            font-size: 18px;
          }
        }
      }
    }
  }

  #nestle-logos {
    margin-top:-20px;
  }

  h4 {
    margin:0;
    padding:0;
    font-size: 13px;
    font-weight: bold;
  }

  .right-footer {
    text-align: right;

    ul {
      list-style: none;
      li {
        padding:5px 0;
        a {
          color:#4A4A4A;
        }
      }
    }
  }
}
/* Footer Styling End */

/* Homepage Styling Start */

#carousel {
  position: relative;

  .carousel-control {
    width:8%;
  }
}

#top-bar {
  background: #FFE72D;
  height:125px;
  width:100%;
  margin-bottom:50px;

  p {
    font-family: 'VAG', sans-serif;
    font-size: 16px;
    color: #4A4A4A;
    letter-spacing: 0;
    font-weight: bold;
    margin-top:15px;
  }

  input[type="text"] {
    background: #FFFFFF;
    border: 1px solid #979797;
    border-radius: 100px;
    font-family: 'VAG', sans-serif;
    font-size: 17px;
    color: #4A4A4A;
    letter-spacing: 0;
    padding:15px 30px;
    width:340px;
  }

  input[type="submit"] {
    background-image: linear-gradient(-180deg, #F6CA2B 0%, #F76B1C 100%);
    border: 1px solid #D7BC37;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
    border-radius: 100px;
    font-family: 'VAG', sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: bold;
    padding:15px 42px;
    margin-left:-50px;
  }

  .top-bar-left {
    margin-top:18px;
    width:96px;
    height:86px;
    float:left;
    text-align: center;
  }

  span {
    padding-top:40px;
    width:55%;
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    float: right;
    font-size: 17px;
    color: #4A4A4A;
    letter-spacing: 0;
    margin-left:10px;
  }
}

#three-steps {
  text-align: center;
  margin-bottom:50px;

  h4 {
    font-family: 'VAG', sans-serif;
    font-size: 20px;
    color: #4A4A4A;
    letter-spacing: 0;
    margin:0;
    padding:0;
  }

  h2 {
    margin:0;
    padding:0;
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    font-weight: bold;
    margin-bottom:45px;
  }

  .step-background-yellow {
    height:136px;
    background: url(../img/step-background-yellow.png) no-repeat;
    background-size:325px 136px;
    text-align: left;
    position: relative;
  }

  .step-background-orange {
    height:136px;
    background: url(../img/step-background-orange.png) no-repeat;
    background-size:325px 136px;
    text-align: left;
    position: relative;
  }

  span {
    position: absolute;
    background: #980303;
    border: 5px solid #FFFFFF;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,0.19);
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    padding:5px 12px;
    border-radius: 50%;
    font-size: 17px;
    color: #FFFFFF;
    letter-spacing: 0;
    top:-15px;
    left:65px;
    z-index: 15;
  }

  .step-title {
    background: #980303;
    border-radius: 100px;
    position: absolute;
    padding:5px 25px;
    left:68px;
    z-index: 10;
    padding-left:55px;
    top:-3px;

    h3 {
      margin:0;
      padding:0;
      font-family: 'VAG', sans-serif;
      font-size: 14px;
      color: #FFFFFF;
      letter-spacing: -1px;
      text-transform: uppercase;
      font-weight: bold;
    }
  }

  .step-icon {
    position: absolute;
    padding-left:20px;
    padding-top:40px;
  }

  .step-text {
    position: absolute;
    padding-right:10px;
    left:145px;
  }
}

#rewards {
  padding:0 10px;

  h2 {
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom:47px;
  }

  .reward-item {
    position: relative;
    padding:0;
    background: #FFFFFF;
    border: 1px solid #BFBFBF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);


    .point-banner {
      position: absolute;
      width:156px;
      height:42px;
      background: url('../img/point-banner.png');
      background-size: 156px 42px;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      color:#fff;
      font-weight: bold;
      padding-top:4px;
      padding-left:10px;
      left:-10px;
      top:10px;
    }

    .reward-title {
      h4 {
        padding:5px 10px;
      }

    }
  }

  #top-bottom-area {
    text-align: center;
    margin-top:35px;

    a.custom-button-style {
      background:#B87632;
      padding:5px;
      display: inline-block;
      width: auto;
      border-radius: 5px;

      &:hover {
        text-decoration: none;
      }

      span {
        color:#FFF;
        display: block;
        border:1px dashed #fff;
        font-family: 'VAG', sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 16px;
        padding:12px 20px;
      }
    }
  }
}

.box-section {
  background: #FFF;
  margin:30px 0;
  padding:20px 0px;

  h2 {
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom:47px;
  }

  .nav-pills {
    text-align:center;

    > li, .nav-pills > li {
      float:none;
      display:inline-block;
      *display:inline;
       zoom:1;
    }

    li {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 0;
      background:#7F7F7F;
      border-radius: 5px;
      padding:5px;
      margin:0 5px;

      &.active {
        background:#B87632;
         a {
           background:#B87632;
         }
      }

      &:hover {
        background:#B87632;
      }

      a {
        color:#FFF;
        display: block;
        border:1px dashed #fff;

        &:hover {
          background:#B87632
        }

        span {
          font-style: italic;
          font-size: 23px;
          margin-right:10px;
        }
      }
    }

  }

  .tab-content {
    margin-top:46px;
  }

  .article-row {
    padding:0 30px;
    margin-bottom:20px;
  }

  .article-box {
    font-family: 'VAG', sans-serif;
    font-size: 13px;
    color: #4A4A4A;
    letter-spacing: 0;

    .date {
      font-family: 'VAG', sans-serif;
      font-size: 11px;
      color: #4A4A4A;
      letter-spacing: 0;
      background: $primary-color-background;
      padding:10px;
      text-transform: uppercase;
      font-weight: bold;
    }

    .img-article {
      position: relative;

      span {
        position: absolute;
        left:0;
        top:0;
      }
    }

    .article-body {
      padding-left:10px;

      h3 {
        font-size: 13px;
        font-weight: bold;
        margin:0;
        padding:0;
        padding-top:10px;
        margin-bottom:5px;
        line-height: 140%;
      }
    }
  }

  .box-footer {
    text-align: center;
    border-top:1px solid #DDD;
    padding-top:20px;

    a {
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #B87632;
    letter-spacing: 0;

      &:hover {
        text-decoration: none;
      }
    }
  }
}
/* Homepage Styling End */

/* Innerside Styling Start */
#breadcrumb {
  font-family: 'VAG';
  font-size: 13px;
  color: #4A4A4A;
  text-align: right;
  padding:15px 0;

  a {
    color: #4A4A4A;
  }
}

#inner-side-left {

  #left-nav {
    background:#FFE72D;
    ul {
      margin:0;
      padding:0;
      list-style: none;
      padding-top:25px;

      li {
        font-family: 'VAG';
        font-size: 15px;
        color: #4A4A4A;
        line-height: 22px;
        text-align: right;

        &.active {
          a {
            background: #FFF;
          }
        }

        a {
          display: block;
          padding:7px 40px;
          color: #4A4A4A;
          text-decoration: none;
        }
      }
    }
  }

  #left-menu-bottom {
    margin-top:-2px;
    margin-bottom:20px;
  }
}

#inner-side-right {
  background:#FFF;
  padding:30px 40px;
  margin-bottom:20px;

  table {
    thead {
      background:#9B9B9B;
      color:#FFF;
    }

    td {
      border:none;
      border-bottom:1px dashed #ccc;
    }
  }

  .produk-detail-bottom {
    border-top:1px solid #EFEFEF;
    padding-top:20px;
    margin-top:30px;

    .btn-warning {
      font-weight: bold;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      color: #FFFFFF;
      background-image: linear-gradient(-180deg, #FAD961 0%, #F76B1C 100%);
      border: 1px solid #D7BC37;
      box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
      border-radius: 5px;
      text-transform: uppercase;
    }

    .btn-default {
      font-weight: bold;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      text-transform: uppercase;
      background:none;
      border:none;
    }
  }

  .promo-item {
    padding:5px;
    background: #FFFFFF;
    border: 1px solid rgba(151,151,151,0.50);
    margin-bottom:30px;

    .promo-left {
      padding:15px 0;

      h2 {
        font-weight: bold;
        font-family: 'VAG', sans-serif;
        font-size: 21px;
        color: #4A4A4A;
        letter-spacing: 0;
        margin:0;
        padding:0;
        margin-top:5px;
        margin-bottom:10px;
      }

      h3 {
        font-size: 15px;
        color: #8E8E8E;
        letter-spacing: 0;
        font-family: 'VAG', sans-serif;
        margin:0;
        padding:0;
      }
    }

    .promo-right {
      text-align: center;

      i {
        font-size: 28px;
      }
    }
  }

  #rewards {
    padding:0;
    .reward-item {
      margin-bottom:30px;
    }
  }

  .rounded-col {
    background:url(../img/background-round.png) no-repeat;
    background-size:100%;
    height:585px;
    text-align: center;

    .rounded-img {
      padding-top:60px;
    }

    h4 {
      font-family: 'VAG';
      font-weight: bold;
      font-size: 20px;
      color: #ED840D;
      margin-top:90px;
    }

    p {
      font-size: 13px;
      padding:0 15px;
    }
  }

  .tab-content {
    margin-top:30px;

    .panel-default {
      border:none;
      box-shadow:none;
      border-bottom:1px dashed #ccc;

      .panel-heading {
        background: none;
        padding:0;
        padding-left:10px;

        a {
          &:hover, &:focus {
            text-decoration: none;
          }
        }

        h3 {
          font-family: 'VAG';
          font-weight: bold;
          font-size: 20px;
          color: #930303;
        }

        h4 {
          font-family: 'VAG';
          font-weight: bold;
          font-size: 17px;
          color: #4A4A4A;
          line-height: 19px;
        }
      }

      .panel-body {
        background:#F5F5F5;
        padding-left:20px;

        h3 {
          font-family: 'VAG';
          font-weight: bold;
          font-size: 20px;
          color: #930303;
          margin:0;
          padding:0;
        }

        p {
          font-family: 'VAG';
          font-size: 15px;
          color: #4A4A4A;
          margin:0;
          padding:10px 0;
        }
      }
    }
  }

  .nav-pills {
    text-align:center;

    > li, .nav-pills > li {
      float:none;
      display:inline-block;
      *display:inline;
       zoom:1;

    }

    li {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 0;
      background:#7F7F7F;
      border-radius: 5px;
      padding:5px;
      margin:10px 5px;

      &.active {
        background:#B87632;
         a {
           background:#B87632;
         }
      }

      &:hover {
        background:#B87632;
      }

      a {
        color:#FFF;
        display: block;
        border:1px dashed #fff;

        &:hover {
          background:#B87632
        }

        span {
          font-style: italic;
          font-size: 23px;
          margin-right:10px;
        }
      }
    }
  }

  h1 {
    width:70%;
  }

  .title-separator {
    margin-top:10px;
    height:9px;
    width:160px;
    background:#FBDF56;
    margin-bottom:30px;
  }

  p {
    font-family: 'VAG';
    font-size: 15px;
    color: #4A4A4A;
    line-height: 19px;
  }

  .product {
    text-align: center;
    margin-bottom:30px;

    a.prod-button {
      font-family: 'VAG';
      font-weight: bold;
      text-transform: uppercase;
      font-size: 13px;
      color: #FFFFFF;
      padding:5px 15px;
      background-image: linear-gradient(-180deg, #FF0000 0%, #930303 100%);
      box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
      border-radius: 5px;
      display: inline-block;

      cursor: pointer;

      &:hover, &:focus {
        text-decoration: none;
      }
    }
  }
}

#detail-rewards {

  #detail-rewards-top {
    padding:15px 0;

    #detail-rewards-top-left {
      h3 {
        margin:0;
        padding:0;

        i {
          color:#F5A623;
        }
      }
    }

    #detail-rewards-top-right {
      text-align: right;
      padding-top:4px;

      a {
        font-family: 'VAG', sans-serif;
        font-weight: bold;
        font-size: 16px;
        color: #4A4A4A;

        &:hover {
          color:#F5A623;
          text-decoration: none;
        }
      }
    }
  }



  #detail-rewards-bottom {
    padding-top:20px;
    border-top:1px solid #EFEFEF;
    margin-top:30px;
  }
}

.modal-header {
  background:#FFE72D;
}

.modal-body {
  .product {
    margin-bottom:30px;
    text-align: center;

    a.prod-button {
      font-family: 'VAG';
      font-weight: bold;
      text-transform: uppercase;
      font-size: 13px;
      color: #FFFFFF;
      padding:5px 15px;
      background-image: linear-gradient(-180deg, #FF0000 0%, #930303 100%);
      box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
      border-radius: 5px;
      display: inline-block;

      cursor: pointer;

      &:hover, &:focus {
        text-decoration: none;
      }
    }
  }
}

#paging {

  ul {
    margin:0;
    padding:0;
    list-style: none;
    text-align: center;
  }

  li {
    display: inline;

    a {
      display:inline-block;
      color:#000;
      padding:3px 8px;
      background:#D8D8D8;

      &:hover, &:focus {
        text-decoration: none;
      }
    }

    &.active {
      a {
        background:#930303;
        color:#FFF;
      }
    }
  }
}

.privacy-link a {
  color:#B87632;
}

.notes {
  padding-left:20px;
  border-left:2px solid #B87632;
  p {
    font-size: 13px !important;
    color:#515151 !important;
    line-height: 110% !important;
  }
}

#reference {
  text-align: center;

  #reference-img {
    margin-bottom:20px;
  }

  a.referral-button {
    background: #F8E71C;
    display: inline-block;
    font-family: 'VAG';
    font-size: 20px;
    color: #000000;
    padding:25px 100px;
    margin:30px 0;

    &:hover, &:focus {
      text-decoration: none;
      background:#F5A623;
      color:#FFF;
    }
  }

  #reference-bottom {
    background: #FFFAE2;
    border: 1px solid #D3B730;
    border-radius: 10px;
    padding-bottom:20px;

    ul {
      list-style: none;
      margin:10px 0;

      li {
        display: inline-block;
        border-radius: 5px;
        margin:10px 5px;
        a {
          color:#FFF;
          padding:10px 20px;
          display: inline-block;

          &:hover, &:focus {
            text-decoration: none;
          }
        }
      }
    }
  }
}

#not-found {
  width:50%;
  background: #FFFFFF;
  border-radius: 12px;
  padding:50px;
  margin:50px auto;
  position: relative;
  border:1px solid #ccc;

  h2 {
    font-family: 'VAG';
    font-weight: bolder;
    font-size: 155px;
    color: #F5A623;
    text-align: right;
    margin:0;
    padding:0;
  }

  h3 {
    width:50%;
    font-family: 'VAG';
    font-weight: bolder;
    font-size: 19px;
    color: #4A4A4A;
    text-align: right;
    margin:0;
    padding:0;
    float: right;
  }

  h4 {
    font-family: 'VAG';
    font-weight: bolder;
    font-size: 25px;
    color: #4A4A4A;
    text-align: right;
    margin:0;
    padding:0;
    margin-top:-20px;
  }

  #heart {
    position:absolute;
    left:-50px;
  }
}

#logged-area {
  float: right;
  margin-top:20px;


  #cart {
    border-left:1px solid #4A4A4A;
    padding-left:10px;
      float: right;
  }

  #profile {
    float: right;
    padding-right: 10px;

    img {
      border-radius: 50%;
    }
  }

  #greet {
    float: left;
    text-align: right;
    margin-right: 10px;
    font-family: 'VAG', sans-serif;
    font-size: 16px;
    line-height: 110%;
  }
}

#submit-top {
  padding:20px 0;
  border-bottom:1px solid #ccc;
  margin-bottom:20px;

  label {
    padding-right:10px;
  }

  .form-group {
    margin-right:10px;
  }
}

#address-box {
  h3 {
    font-size: 18px;
    margin-top:0;
    padding-top:3px;
  }
}

#add-address {
  border-top:1px solid #ccc;
  h3 {
    font-size: 18px;
    margin-top:0;
    padding-top:3px;
  }

  h4 {
    font-size: 15px;
  }

  .add-address-form {
    padding-left:20px;
  }
}

#cart-steps {
  height:58px;

  ul {
    list-style: none;
    margin:0;
    padding:0;

    li {
      float: left;
      width:280px;
      height:58px;
      background: url(../img/step-default.png) right top;
      font-family: 'VAG';
      font-weight: bold;
      font-size: 16px;
      padding-top:18px;
      padding-left:20px;
      position: absolute;

      .cart-icon {
        background:#F5A623;
        width:50px;
        height:50px;
        border-radius: 35px;
        position: absolute;
        text-align: center;
        padding-top:15px;
        margin-top:-35px;
        margin-left:25px !important;
        z-index: 5;
      }

      span {
        position: absolute;
        z-index: 6;
        padding-left:10px;
        padding-top:10px;
      }

      i {
        font-size: 24px;
      }

      .number-step {
        display: inline;
        color:#000;
        background: #FFE72E;
        border: 1px solid #F5DD22;
        box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.07);
        position: absolute;
        z-index: 15;
        padding:5px 12px;
        border-radius: 50%;
        top:-10px;
        left:20px;
      }

      &.step-1 {
        z-index: 3;
        left:40px;
        padding-left:50px;

        .cart-icon {
          background:#F3EBAF;
          width:50px;
          height:50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top:13px;
          margin-top:-35px;
          margin-left:0px !important;
          z-index: 5;
        }

        &.cart-active {
          background:url(../img/step1-orange.png) right top;
          color:#fff;
          .cart-icon {
            background:#F5A623;
            color:#FFF;
          }
        }
      }

      &.step-2 {
        z-index: 2;
        left:295px;
        padding-left:50px;

        .cart-icon {
          background:#F3EBAF;
          width:50px;
          height:50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top:13px;
          margin-top:-35px;
          margin-left:5px !important;
          z-index: 5;
        }

        &.cart-active {
          background:url(../img/step1-orange.png) right top;
          color:#fff;
          .cart-icon {
            background:#F5A623;
            color:#FFF;
          }
        }
      }

      &.step-3 {
        z-index: 1;
        left:547px;
        padding-left:50px;

        .cart-icon {
          background:#F3EBAF;
          width:50px;
          height:50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top:13px;
          margin-top:-35px;
          margin-left:5px !important;
          z-index: 5;
        }

        &.cart-active {
          background:url(../img/step1-orange.png) right top;
          color:#fff;
          .cart-icon {
            background:#F5A623;
            color:#FFF;
          }
        }
      }
    }
  }
}

.row-register {
  padding:10px 0;
  span {
    width:50%;
    display: inline-block;
    font-weight: bold;
    i {
      color:red;
    }
  }
  .form-control {
    width:48%;
    display: inline-block;
  }
}

#my-profile {
  .profile-box {
    padding:5px;
    background: #FFFFFF;
    border: 1px solid #D6D6D6;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12);
    display: inline-block;
  }

  h2 {
    margin-top:0;
    padding-top:0;
  }

  .upload {
    background: #FFE72D;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: inline-block;
    padding:3px 10px;
    margin-left: 18px;
  }

  .point-right {
    text-align: right;

    span {
      font-family: 'VAG';
      font-weight: bold;
      font-size: 18px;
      color: #4A4A4A;
    }

    h3 {
      font-family: 'VAG';
      font-weight: bold;
      font-size: 52px;
      color: #4A4A4A;
      margin:0;
      padding:0;
      margin-top:-5px;

      i {
        color:#D0021B;
      }
    }
  }
}

#saldo-top {
  padding:10px 0;

  i {
    color:#D0021B;
  }
}

.contact-box {
  background:#FFFCE6;
  border:1px solid #FEE67C;
  padding:20px;
  border-radius: 10px;
  margin-bottom:20px;

  h3 {
    margin:0;
    padding:0;
    margin-bottom:10px;
    font-size: 18px;
  }

  .contact-row {
    border-bottom:1px solid #ccc;
    padding-bottom:20px;
    margin-bottom:20px;

    a {
      color:#DF962D
    }

    textarea {
      border-radius: 5px;
      border:1px solid #EFEFEF;
    }

    input[type="text"] {
      border:1px solid #EFEFEF;
    }

  }
}

#contact-left {
  padding:20px;
  background: $primary-color-background;
}

/* Innerside Styling End */

@media (max-width: 414px) {
  .navbar-default {
    min-height: 70px;
    background: $primary-color-background;

    .navbar-collapse, .navbar-default .navbar-form {
      border:none;
      margin-top:10px;
    }

    .navbar-toggle {
      border: none;
      margin-top:17px;

      &:focus, &:hover {
        background: #CB830D !important;

        .icon-bar{
          background-color:#FFF !important;
        }
      }
    }
  }

  #inner-side-right {
    h1 {
      width:100%;
    }
  }

  .step-background-orange {
    margin:20px 0;
  }

  .reward-item {
    margin:20px 0;
  }

  .nav-pills {
    li {
      margin:10px 5px !important;
    }
  }

  .article-body {
    margin-bottom:20px;
  }

  #footer {
    #footer-top {
      margin-bottom:30px;
    }

    #nestle-logos {
      margin-top:0px;
    }

    #social-media {
      margin-bottom:20px;

      ul {
        padding:0;
        margin:0;
        display: block;
        margin-top:15px;

        li {
          margin:0;
          display: block;
          padding:3px 0;
        }
      }
    }
  }
}
